@charset "utf-8";

/**************************************
	共通設定
**************************************/
html{
	height				: 100%;
	background:#fff;
}

body{
	font				: 13px "メイリオ",arial,helvetica,clean,sans-serif;
	*font-size			: small;
	*font				: x-small;
	line-height			: 150%;
	color				: #333;
	height				: 100%;
	
}

body#pageOpen{
	background:url(../images/bkg/bkg_open.gif) no-repeat center 130px;
}


a:link {
	color				: #06c;
	text-decoration		: underline;
}
a:visited {
	color				: #06c;
	text-decoration		: underline;
}
a:hover {
	color				: #f60;
	text-decoration		: none;
}
a:active {
	color				: #f60;
	text-decoration		: none;
}

h1 {
	font-size			: 77%;
	line-height			: 138.5%;
	color				: #555;
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}

input,label {
	vertical-align		: middle;
}

textarea {
	font-size			: 100%;
}

em {
	font-style			: normal;
	font-size			: 138.5%;
	font-weight			: bold;
}
/**************************************
	レイアウト
**************************************/

body#pageOpen div#wrapper {
	width				: 900px;
	min-height			: 100%;
	height				: auto !important;
	height				: 100%;
	margin				: 0px auto;
	margin-bottom		: -50px;
	background:none;
}


body#pageOpen div#contents {
	text-align			:center;
	width				: 880px;
	padding				: 20px 10px;
	margin				: 0px auto;
}


/**************************************
	header
**************************************/


body#pageOpen div#wrapper div#header{
	padding-top:50px;

}

div#header {
	clear				: both;
	width				: 100%;
	margin-bottom:15px;
}

div#header h1{
	text-align:center;
	
}


/**************************************
	リンクテキストスタイル
**************************************/
.linkStyle01 a:link {
	color				: #848484;
	text-decoration		: underline;
}
.linkStyle01 a:visited {
	color				: #848484;
	text-decoration		: underline;
}
.linkStyle01 a:hover {
	color				: #848484;
	text-decoration		: none;
}
.linkStyle01 a:active {
	color				: #f60;
	text-decoration		: underline;
}

/**************************************
	footer
**************************************/
div#footer {
	clear				: both;
    width				: 100%;
	height				: 50px;
	margin				: 0px auto;
	
}
div#footerPush {
	width				: 100%;
	height				: 50px;
}
div#footerContainer {
	clear				: both;
	text-align:center;
	width				: 880px;
	padding				: 0px 10px;
	margin				: 0px auto;
}
div#footerRight {
}
div#footerLeft {
}
#copyright {
	
}
.goTopUnit {
	float				: right;
}
.goTopUnit p {
}

/**************************************
	汎用
**************************************/


/**************************************
	IEPNGFIX用
**************************************/
* html .png_fix {
	/*behavior			: url(../../iepngfix.htc);*/
	behavior			: expression(IEPNGFIX.fix(this));
}

.clearFix:after{
	content				: ".";
	display				: block;
	visibility			: hidden;
	height				: 0.1px;
	font-size			: 0.1em;
	line-height			: 0;
	clear				: both;
}
